.lity-close {
  position: absolute;
  right: -2.75rem;
  top: -2.75rem;
}

.lity-close:active {
  top: calc(-2.75rem + 1px);
}

@media screen and (max-width: 400px) {
  .lity-close {
    right: 0;
    top: -2.75rem;
  }
}

.lity {
  background-color: rgba(0, 0, 0, 0.7);
}

.lity-container .btn {
  display: block;
}

.umbc-join-links {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .info-boxes-old {
    margin-top: -75px;
  }
}

#button-play-pause {
  position: absolute;
  z-index: 100;
  border: 0;
  background-color: transparent;
  bottom: 1rem;
  left: 1rem;
}

@media screen and (max-width: 1400px) {
  #button-play-pause {
    bottom: 7rem;
  }
}

@media screen and (max-width: 768px) {
  #button-play-pause {
    bottom: 2rem;
  }
}

#button-play-pause .fa {
  color: white;
  font-size: 4em;
  text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.7);
}

#button-play-pause .fa-pause-circle-o {
  display: none;
}

#button-play-pause .fa-play-circle-o {
  display: block;
}

#button-play-pause.playing .fa-pause-circle-o {
  display: block;
}

#button-play-pause.playing .fa-play-circle-o {
  display: none;
}

#button-play-pause.playing .fa-pause-circle-o {
  display: block;
}

#button-play-pause .status-paused {
  display: none;
}

#button-play-pause .status-play {
  display: block;
}

#button-play-pause.playing .status-paused {
  display: block;
}
#button-play-pause.playing .status-play {
  display: none;
}

.testimonial p.feedback::before, .testimonial p.feedback::after {
  color: #fdb515;
}

.testimonials-slider .testimonial-pagination {
  margin-top: 1rem;
  display: block;
}